mnoGoSearch 3.3.4 reference manual: Full-featured search engine software
Prev |  | Next

# NoIndexIf

## Name

NoIndexIf -- disallows indexing documents whose section matches the given pattern.

indexer.conf

## Synopsis

NoIndexIf [Match | NoMatch] [NoCase | Case] [String | Regex] {Section} {Pattern...}

## Description

This command is opposite of IndexIf. For further details please read IndexIf description.

## See also

Index, IndexIf, Robots.

Prev | Home | Next
NewsExtensions | Up | NumSections